/* giveback center */
.section-giveback-apple-card {
	text-align: center;
}
.section-giveback-apple-card .giveback-applecard-block {
text-align: center;
}

 .typography-shared-footer-headline-elevated {
   padding:0 50px;
 }
@media only screen and (max-width: 734px) {
    .typography-shared-footer-headline-elevated {
       padding:0
    }
}
/* fix arrow position start */
.icon-wrapper .more::after, .icon-wrapper .icon-after.more::after {
    position: relative;
}
/* fix arrow position end */

